
body, p
	{
	color: black;
	font-size: 1rem;
	line-height: 1.5rem;
	font-family: "jostlight", sans-serif;
	margin: 0px;
	padding:0px;
	vertical-align: top;
	-moz-hyphens: auto;
	-o-hyphens: auto;
 	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: grayscale;
	}
body
	{
	background-image: url(allgemein/Hintergrund.jpg);
	background-attachment: fixed; 
	}
h1
	{
	font-family: "jostlight", sans-serif;
	font-weight: normal;
	font-size: 1.7rem;
	line-height: 2rem;
	margin: 2rem 0px 0px 0px;
	padding:0px;
	-moz-hyphens: none;
	-o-hyphens: none;
 	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	}
h2
	{
	font-family: "jostsemi", sans-serif;
	font-weight: normal;
	font-size: 1.2rem;
	line-height: 1.5rem;
	display:inline;
	margin: 0px;
	padding:0px;
	-moz-hyphens: none;
	-o-hyphens: none;
 	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	}
h3
	{
	font-family: "jostsemi", sans-serif;
	font-weight: normal;
	font-size: 1rem;
	line-height: 1.5rem;
	display:inline;
	margin: 0px;
	padding:0px;
	}
b
	{
	font-family: "jostsemi", sans-serif;
	font-weight: normal;
	}
hr {
	clear: both;
	border-width: 0px;
	border-style: none;
	border-color: gray;
	background-color: gray;
	height: 1px;
	}
img {
	border-width: 0px;
	border-style: none;
	border-color: transparent;
	padding:0px;
	margin:0px;
	}
.Bild_mit_Rahmen
	{
	border-width: 1px;
	border-style: solid;
	border-color: gray;
	}
a, a:link, a:visited, a:active
	{
	font-family: "jostbook", sans-serif;
	font-weight: normal;
	color: #339900;
	-moz-hyphens: none;
	-o-hyphens: none;
 	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	text-decoration: none;
	}
a:hover    
	{
	color: black ;
	background-color: #99e871;
	}
a.rsBildlink
	{
	background-color: transparent;
	}
.film_container3x4,
.film_container16x9 {
	padding-bottom: 75%; /* bei 3x4 */
	position: relative; 
	height: 0; 
	overflow: hidden; 
	width: 100%;
	height: auto;
	}
.film_container16x9 {
	padding-bottom: 56.25%; /* bei 16x9 */
	}
.film_container16x9 iframe,
.film_container3x4 iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
	background-color: gray;
	}
.rot
	{
	color: red;
	}
.klein
	{
	font-size: 0.8rem;
	line-height: 0.9rem;
	}
.aktuell
	{
	font-size: 0.95rem;
	line-height: 1.05rem;
	font-size: 0.8rem;
	line-height: 1rem;
	padding: 0px;
	margin: 0px;
	margin-left: 1rem;
	list-style-type: none;
	}
a.Logo,
a.Logo:link,
a.Logo:visited,
a.Logo:active,
a.Logo:hover
	{
	text-decoration: none;
	background-color: white;
	}
	
/******************** kopf ******************/
#kopf
	{
	position: absolut;
	margin-top: 40px;
	margin-bottom: 0px;
	left:50%;
	margin-left: auto;
	margin-right: auto;
	width: 880px;
	padding: 0px;
	}	
/******************** logo ******************/	
#logo
	{
	position: relative;
	float: left;
	left: 320px;
	width: 190px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	background-color: white;
	}	
/******************** facebook ******************/
#facebook
	{
	display: inline-block;
	position: relative;
	width:16px;
	height:30px;
	top:40px;
	left:40px;
	text-decoration: none;
	padding: 0px;
	margin: 0px 0px 0px 8px;
	background-color: white;
	}
/******************** Sprachauswahl ******************/
#language
	{
	position: relative;
	left: 650px;
	top: -70px;
	width: 200px;
	height: 70px;
	padding: 0px;
	margin: 0px;
	}
#language ul li
	{
	display:inline;
	}		
	
#language ul li a.lang:link, 
#language ul li a.langX:link, 
#language ul li a.lang:visited, 
#language ul li a.langX:visited, 
#language ul li a.lang:active, 
#language ul li a.langX:active, 
#language ul li a.lang:hover,
#language ul li a.langX:hover
	{
	display: inline-block;
	width:18px;
	height:70px;
	text-decoration: none;
	padding: 0px;
	margin: 0px 0px 0px 8px;
	}
#language ul li a.langX:link, 
#language ul li a.langX:visited, 
#language ul li a.lang:active, 
#language ul li a.langX:active, 
#language ul li a.lang:hover,
#language ul li a.langX:hover
	{
	background-color: white;
	}
	
/************** Menü und Inhalt ***********/
#container
	{
	clear: both;
	left:50%;
	margin-left: auto;
	margin-right: auto;
	width: 880px;
	padding: 0px;
	}	
	
/**************** content ******************/	
#content
	{
	position: relative;
	float: right;
	width: 580px;
	margin: 0px;
	padding: 0px;
	background-color: white;
	min-height: 80%;
	}	
/************* Bild und Text ******************/	
#Bild_und_Text
	{
	width: 540px;
	margin: 10px 20px 20px 20px;
	padding: 0px;
	}	
	
/******************** Menü ******************/	
#nav
	{
	float: left;
	position: relative;
	top:26px;
	width: 317px;
	text-align: left;
	padding: 0px;
	margin: -12px 0px 0px -17px;
	}	
#nav ul  {
	padding: 0px;
	margin: 0px;
	margin-left: 17px;
	list-style-type: none;
	}
#nav ul li {
	padding: 0px;
	margin: 2px 0px;
	list-style-type: none;
	font-size: 1rem;
	line-height: 1.2rem;
	}
	
#nav ul li a:link, 
#nav ul li a.X:link, 
#nav ul li a:visited, 
#nav ul li a.X:visited, 
#nav ul li a:active, 
#nav ul li a.X:active, 
#nav ul li a:hover,
#nav ul li a.X:hover
	{
	font-weight: normal;
	font-size: 0.9rem;
	line-height: 1rem;
	color: black;
	text-decoration: none;
	padding: 4px 0px 4px 25px;
	margin: 0px;
	display:block;
	background-repeat: no-repeat;
	-moz-hyphens: none;
	-o-hyphens: none;
 	-webkit-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	}
#nav ul li a:hover
	{
	background-color: white;
	}
#nav ul li a
	{
	background-image: url(pic/Kreis.gif);
	}
#nav ul li a.X, a.X:hover
	{
	background-color: white;
	background-image: url(pic/Kreis_hover.gif);
	}
#aktuell {
	float: right;
	font-size: 0.85rem;
	line-height: 1.2rem;
	padding: 0px;
	margin: 10px 0px 0px 0px;
	width: 300px;
	}
#obenrechts {
	position:absolute;
	top:0px;
	right:5px;
	margin: 0px;
	z-index: 10;
	}
a.Rechtspflegemenuepunkt:link, 
a.Rechtspflegemenuepunkt:visited, 
a.Rechtspflegemenuepunkt:active, 
a.Rechtspflegemenuepunkt:hover,
a.RechtspflegemenuepunktX:link, 
a.RechtspflegemenuepunktX:visited, 
a.RechtspflegemenuepunktX:active, 
a.RechtspflegemenuepunkX:hover
	{
	font-family: "jostbook", sans-serif;
	font-size: 0.85rem;
	text-decoration: none;
	outline:none;
	color:white;
	margin: 0px 0px 2px 0px;
	padding: 0px 5px 0px 5px;
	}
a.RechtspflegemenuepunktX:link, 
a.RechtspflegemenuepunktX:visited, 
a.RechtspflegemenuepunktX:active, 
a.RechtspflegemenuepunkX:hover
	{
	border-bottom: 2px solid white;
	margin: 0px;
	}
a.Rechtspflegemenuepunkt:hover,
a.RechtspflegemenuepunktX:hover
	{
	background-color: white;
	color: black;
	}